.products-details-page .carousel {
  position: relative;
}

.products-details-page #product-images-slick img {
  object-fit: contain;
  cursor: pointer;
}

.products-details-page #carousel-thumbs {
  padding: 0 50px;
}

.products-details-page #carousel-thumbs img:hover {
  opacity: 100%;
}

.products-details-page #carousel-thumbs img {
  opacity: 80%;
  border: 3px solid transparent;
  cursor: pointer;
}

.products-details-page #carousel-thumbs .selected img {
  opacity: 100%;
}

.products-details-page .carousel-control-prev,
.products-details-page .carousel-control-next {
  width: 44px;
  height: 44px;
}

.products-details-page .carousel-fullscreen-icon {
  position: absolute;
  top: 1rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");
}

.products-details-page .carousel-fullscreen-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");
}

.products-details-page .pause .carousel-pause-icon {
  position: absolute;
  top: 3.75rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");
}

.products-details-page .pause .carousel-pause-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");
}

.products-details-page .play .carousel-pause-icon {
  position: absolute;
  top: 3.75rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");
}

.products-details-page .play .carousel-pause-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");
}

.products-details-page #carousel-thumbs .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(0,0,0,.60)' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.products-details-page #carousel-thumbs .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%60000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.products-details-page .modal-content {
  border: none;
}

.products-details-page #lightbox-container-image img {
  width: auto;
  max-height: 520px;
}

.products-details-page .lg-thumbs {
  margin-right: -7.5px;
  margin-left: -7.5px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.products-details-page .lg-thumbs a {
  cursor: pointer;
}

.products-details-page .lg-thumbs img,
.carousel-img {
  width: 100%;
  height: auto;
  max-height: 100%;
  object-fit: contain;
}

.products-details-page .lg-thumbs .col-3 {
  flex: 0 0 20%;
  max-width: 20%;
  margin-top: 0;
  padding-left: 8.5px;
  padding-right: 20px;
}

[dir="rtl"] .products-details-page .lg-thumbs .col-3 {
  flex: 0 0 20%;
  max-width: 20%;
  margin-top: 0;
  padding-right: 8.5px;
  padding-left: 20px;
}

@media (max-width: 767px) {
  .products-details-page .lg-thumbs .col-3 {
    padding: 8px 9px 8px 7px;
  }

  [dir="rtl"] .products-details-page .lg-thumbs .col-3 {
    padding: 8px 7px 8px 9px;
  }
}

.products-details-page .lg-thumbs .row {
  margin-left: 7.5px;
  margin-right: 7.5px;
}

.products-details-page .carousel-fullscreen-control {
  position: absolute;
  top: 1rem;
  left: 1rem;
  width: 44px;
  height: 44px;
  background-color: #e1e1e1;
}

#product-custom-user-dropdown-fields label {
  display: block;
  color: var(--primary-color);
}

#product-custom-user-dropdown-fields select,
.select-quantity-div select {
  display: block;
  width: 100%;
  padding: 10px 24px;
  border-color: #ccc;
  border-radius: 3px;
  height: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  outline: none;
  font-size: 16px;
  line-height: 21px;
  cursor: pointer;
}

#product-custom-user-dropdown-fields > div.form-group > div,
.select-quantity-div > div.form-group > div {
  position: relative;
}

#product-custom-user-dropdown-fields > div.form-group > div:after,
.select-quantity-div > div.form-group > div:after {
  content: "";
  font-size: 20px;
  color: #333;
  right: 0px;
  top: 24px;
  padding: 5px 8px;
  border-left: 1px solid #ccc;
  position: absolute;
  pointer-events: none;
  height: 40px;
  width: 40px;
  background-image: url('data:image/svg+xml,<svg width="8" height="4" viewBox="0 0 8 4" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M4 4L0 0H8L4 4Z" fill="black"/> </svg>');
  background-repeat: no-repeat;
  background-position: center;
}

.rtl #product-custom-user-dropdown-fields > div.form-group > div:after,
.rtl .select-quantity-div div.form-group > div:after {
  right: unset;
  left: 0px;
  border-left: 0;
  border-right: 1px solid #ccc;
}

.rtl .ekko-lightbox-nav-overlay a:last-child span {
  text-align: left;
}

.select-quantity-div > div.form-group {
  width: 100px;
}

.select-quantity-div > div.form-group > div:after {
  top: 1px;
}

#product-custom-user-option-fields .form-group label {
  display: inline-block;
  width: 100%;
  padding: 10px 10px;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  appearance: none;
  border-radius: 3px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

#product-custom-user-option-fields,
.add-review-form-checkbox {
  display: flex;
  flex-wrap: wrap;
}

#product-custom-user-option-fields .form-group,
.add-review-form-checkbox .form-group {
  width: 100%;
}

#product-custom-user-option-fields input + span,
.add-review-form-checkbox input + span {
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid #eeeeeeee;
  border-radius: 3px;
  cursor: pointer;
  right: 2px;
  top: 4px;
  position: relative;
}

.rtl #product-custom-user-option-fields input + span,
.rtl .add-review-form-checkbox input + span {
  right: -2px;
}

.add-review-form-checkbox input + span {
  right: 0 !important;
}

#product-custom-user-option-fields input:checked + span,
.add-review-form-checkbox input:checked + span {
  border: 1px solid var(--primary-color);
}

#product-custom-user-option-fields input:checked + span:after,
.add-review-form-checkbox input:checked + span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16"> <path d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z"/> </svg>');
  background-repeat: no-repeat;
  background-position: center;
}

#product-custom-user-option-fields input,
.add-review-form-checkbox input {
  display: none;
}

.description-icon {
  font-size: 32px;
  width: 32px;
  color: var(--primary-color);
}

.description-title {
  font-size: 1.733rem;
  font-weight: 500;
  color: var(--secondary-color-alt3);
  margin-left: 40px;
}

.rtl .description-title {
  margin-left: unset;
  margin-right: 40px;
}

.description-paragrah {
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--secondary-color-alt8);
  line-height: 1.6;
}

.tooltip-info-icon {
  font-size: 1.5rem;
  color: var(--secondary-color-alt3);
}

.card-table {
  margin-left: 72px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.rtl .card-table {
  margin-left: unset;
  margin-right: 72px;
}

.card-table-header {
  background-color: var(--secondary-color-alt4);
  color: var(--secondary-color-alt3);
  font-size: 1.167rem;
  font-weight: var(--font-weight-sizeOne);
}
.card-text-color {
  color: var(--secondary-color-alt3);
  font-size: 1.333rem;
  font-weight: var(--font-weight-sizeOne);
}
.card-price {
  color: var(--primary-color);
  font-size: 1.333rem;
  font-weight: var(--font-wieght-sizeTwo);
  margin: 10px 20px;
}

.card-body {
  padding: 10px;
}

.variant-image-wrapper {
  width: 60px;
  margin-right: 10px;
}

.rtl .variant-image-wrapper {
  margin-right: unset;
  margin-left: 10px;
}

.variant-image-wrapper img {
  object-fit: contain;
}

.icon-star1,
.icon-border-star {
  margin-right: 2px;
  margin-left: 2px;
  margin-top: 1px;
}

.icon-star1.deactive:before {
  color: #cccccc;
}

.rating_count_5,
.rating_count_4,
.rating_count_3,
.rating_count_2,
.rating_count_1 {
  width: 25px;
}

.user-review-date {
  margin-left: auto;
}

.rtl .user-review-date {
  margin-left: unset;
  margin-right: auto;
}

.card-review .icon-account_circle {
  width: 40px;
  font-size: 40px;
  color: #a8a8a8;
}

.product-social i {
  font-size: 20px;
  color: var(--secondary-color);
}

.product-social {
  margin-right: -7.5px;
  margin-left: -7.5px;
}

.product-social a {
  padding: 0px 7.5px;
}

.add-review-btn {
  background-color: var(--primary-color);
  color: #fff;
  transition: var(--main-transition);
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  padding: 6px 16px;
  border: 1px solid #3c424b;
  border-radius: 4px;
}

@media (max-width: 767px) {
  .add-review-btn {
    font-size: 10px;
    font-weight: 400;
    line-height: 19px;
    padding: 5px 16px;
  }
}

.add-review-btn:hover {
  background-color: #3c424b;
  color: #fff;
}

.btn-add-to-cart {
  background-color: var(--primary-color);
  color: #fff;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  line-height: 21px;
  border-radius: 2px;
  transition: var(--main-transition);
  cursor: pointer;
  width: 165px;
}

.btn-add-to-cart:hover {
  background-color: var(
    --product-button-button-background-hover-color,
    var(--primary-color)
  );
  color: var(--product-button-text-hover-color, #fff);
  opacity: 0.75;
}

.product-functions .form-group {
  display: flex;
  align-items: center;
  gap: 12px;
}

.product-functions .input-number,
.product-functions .product-btn {
  width: 36px;
  height: 36px;
  min-width: 36px;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  text-align: center;
  border: none;
}

.product-functions .product-btn {
  border: 1px solid #ced4da;
}

.border-product {
  margin-top: 20px;
}

.options-table .col {
  flex-basis: 0;
}

.options-table .variant-name-sm {
  margin-right: 20px;
  width: 22%;
}

.rtl .options-table .variant-name-sm {
  margin-right: unset;
  margin-left: 20px;
}

.options-table .m-col {
  margin: 5px 0px;
}

.rating-section-top {
  margin-top: 0px;
  margin-bottom: 0px;
}

.rating-section h4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0px;
  margin-left: 4px;
}

.rtl .rating-section h4 {
  margin-left: unset;
  margin-right: 4px;
}

.rating-average {
  font-size: 2rem !important;
  min-width: 80px;
  margin: 0px;
}

.rating-average-small {
  font-size: 14px;
  color: #36393e;
}

/*-- Product --*/
.modal-comment-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-product-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-product-title {
  font-size: 1.833rem;
  font-weight: var(--font-weight-sizeTwo);
  color: var(--primary-color);
}

.bottom-buttons,
.review-remaining-count {
  text-align: right;
}

.rtl .bottom-buttons,
.rtl .review-remaining-count {
  text-align: left;
}

.product-features {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 24px;
}

.product-badge-1,
.product-badge-2,
.product-badge-3 {
  padding: 4px 8px;
  font-size: 10px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 4px;
}

.product-badge-1 {
  background-color: #f7f5fe;
  border: 1px solid #987ff4;
  color: #4b1fec;
}

.product-badge-2 {
  background-color: #f8fafc;
  border: 1px solid #cbd5e1;
  color: #475569;
}

.bundle-offer-title-description {
  font-size: 1rem;
}

.bundle-offer-more {
  text-align: right;
}

.rtl .bundle-offer-more {
  text-align: left;
}

.bundle-offer-more > a {
  color: var(--primary-color);
  text-decoration: underline;
  font-size: 1.2rem;
  cursor: pointer;
}

.modal-dialog-scrollable .modal-dialog {
  overflow-y: initial !important;
}

.modal-dialog-scrollable .modal-body .bundle-offer-products {
  max-height: calc(100vh - 120px);
  overflow-y: auto;
}

.bundle-offer-products-dialog .bundle-offer-title,
.bundle-offer-products-dialog .bundle-offer-title-description {
  margin-right: 40px;
}

.rtl .bundle-offer-products-dialog .bundle-offer-title,
.rtl .bundle-offer-products-dialog .bundle-offer-title-description {
  margin-right: 0px;
  margin-left: 40px;
}

.description-text-clear * {
  max-width: 100% !important;
}

.bundle-offer-details-products {
  overflow-x: visible;
  flex-wrap: wrap;
}

.form-notify-me {
  border: 1px solid var(--primary-color);
  padding: 15px;
  border-radius: 3px;
}

.btn-send-notify {
  margin-left: 15px;
  width: 100px;
  height: 40px;
}

.rtl .btn-send-notify {
  margin-left: unset;
  margin-right: 15px;
}

.products-details-page .slick-dots {
  display: none !important;
}

.products-details-page .slick-arrow {
  z-index: 2;
}

.products-details-page .slick-next.slick-arrow > span,
.products-details-page .slick-prev.slick-arrow > span {
  color: #ffffff;
}

.products-details-page .slick-prev {
  left: 0px;
}
[dir="rtl"] .products-details-page .slick-prev {
  right: 0px;
  left: auto;
}

.products-details-page .slick-next {
  right: 0px;
}

[dir="rtl"] .products-details-page .slick-next {
  right: auto;
  left: 0px;
}

.col-product-info {
  padding-top: 0px;
}

.col-product-info-single-image {
  padding-top: 0px;
}

.col-product-image-wrapper {
  padding-right: 0;
  padding-left: 15px;
}
[dir="rtl"] .col-product-image-wrapper {
  padding-right: 15px;
  padding-left: 0;
}

#product-custom-user-input-fields .file-label {
  margin-bottom: 0px;
}

#product-custom-user-input-fields .icon-close::after {
  content: "\f05c";
  font-size: 18px;
  cursor: pointer;
}

#product-custom-user-input-fields .file-label > * {
  margin-right: 10px;
}

.rtl #product-custom-user-input-fields .file-label > * {
  margin-right: unset;
  margin-left: 10px;
}

@media only screen and (max-width: 768px) {
  .card-table {
    margin: 0px 0px 10px 0px !important;
  }

  .options-table .col {
    flex-basis: unset;
  }

  .description-title {
    margin-left: 20px;
  }

  .rtl .description-title {
    margin-left: unset;
    margin-right: 20px;
  }

  .bundle-offer-details-products {
    overflow-x: scroll;
    flex-wrap: nowrap;
  }

  .products-details-page .lg-thumbs {
    margin: 0;
  }

  .products-details-page .lg-thumbs .col-3 {
    margin-top: 12px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .col-product-info {
    padding-top: 45px;
  }

  .col-product-info-single-image {
    padding-top: 25px;
  }

  .col-product-image-wrapper {
    padding: 0px;
    max-width: 262px;
    margin-left: auto;
    margin: auto;
    padding: 0;
  }

  [dir="rtl"] .col-product-image-wrapper {
    padding: 0;
    margin-left: auto;
    margin: auto;
  }

  .products-details-page .slick-arrow {
    display: none !important;
  }
}

.product-images-carousel-init {
  overflow: hidden;
}

/* .size-box #product-variants-options ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.size-box #product-variants-options ul li {
    width: auto;
    padding: 5px  10px;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #efefef;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
}

.rtl .size-box #product-variants-options ul li {
    margin-right: 0px;
    margin-left: 10px;
}

.size-box #product-variants-options ul li a {
    color: #222222;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.size-box #product-variants-options ul li.active {
    border: 1px solid var( --primary-color);
    color: var( --primary-color);
} */

.tabby-product-widget .tabby-promo-snippet {
  font-family: inherit;
}

.all-reviews-btn {
  background-color: transparent;
  color: var(--primary-color);
  text-decoration: underline;
  padding-left: 0px;
  padding-right: 0px;
}

.products-reviews-page .product-image {
  width: 150px;
  height: auto;
  margin-right: 15px;
  object-fit: contain;
  max-height: 180px;
}

.rtl .products-reviews-page .product-image {
  margin-right: 0px;
  margin-left: 15px;
}

/********************* Start style product page **********************/
.products-details-page {
  margin: 48px 0 96px;
}
@media (max-width: 767px) {
  .products-details-page {
    margin: 0 0 32px;
  }
}

.products-details-box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: calc((100% - 28px) / 2) 28px calc((100% - 28px) / 2);
  grid-template-columns: repeat(2, calc((100% - 28px) / 2));
  gap: 28px;
}
@media (max-width: 991px) {
  .products-details-box {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
  }
}
@media (max-width: 767px) {
  .products-details-box {
    gap: 8px;
  }
}

.product-title {
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
  color: #363636;
  /* margin-bottom: 24px; */
}
/* @media (max-width: 991px) {
    .product-title {
      text-align: center;
    }
  } */
@media (max-width: 767px) {
  .product-title {
    font-size: 17px;
    line-height: 32px;
    /* margin-bottom: 12px; */
  }
}

.product-headding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  gap: 8px;
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .product-headding {
    margin-bottom: 16px;
  }
}

.product-formatted-price {
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  color: var(--secondary-color);
}
/* @media (max-width: 991px) {
    .product-formatted-price {
      text-align: center;
    }
  } */
@media (max-width: 767px) {
  .product-formatted-price {
    font-size: 16px;
    line-height: 22px;
  }
}

.products-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
}
.product-card-rating-count {
  font-size: 15px;
  font-weight: 400;
  line-height: 29px;
  color: #667080;
}
@media (max-width: 767px) {
  .product-card-rating-count {
    font-size: 10px;
    line-height: 19px;
  }
}

.product-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: var(--primary-color);
  margin-bottom: 24px;
  margin-top: 24px;
}

@media (max-width: 767px) {
  .product-description {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 24px;
    margin-top: 12px;
  }
}
/* 
  .tamara-product-widget {
    background-color: #F3F7FBB5 !important;
    border: none !important;
    border-radius: 4px !important;
    padding: 16px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: var(--font-family) !important;
    line-height: 21px !important;
    color: var(--primary-color) !important;
    margin-bottom: 16px !important;
    padding-right: 100px !important;
    display: block !important;
    position: relative;
  }
  @media (max-width: 767px) {
    .tamara-product-widget {
      padding: 12px !important;
      font-size: 14px !important;
      line-height: 21px !important;
      margin-bottom: 8px 0 !important;
    }
  }
  
  .rtl .tamara-product-widget {
    padding-left: 100px !important;
    padding-right: 12px !important;
  }
  @media (max-width: 767px) {
    .rtl .tamara-product-widget {
      padding-right: 12px !important;
    }
  }

  .tamara-summary-widget--inline-outlined {
    border: none !important;
    padding: 0 !important;
  }

  .tamara-summary-widget__container .tamara-badge {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 12px !important;
    width: 85px !important;
    height: auto !important;
  }

  img.tamara-logo {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 25px !important;
    width: 70px !important;
    height: auto !important;
  }
  @media (max-width: 767px) {
    img.tamara-logo {
      right: 10px !important;
    }
    .tamara-summary-widget__container .tamara-badge {
      right: 10px !important;
    }
  }
  
  .rtl img.tamara-logo {
    left: 16px !important;
    right: auto !important;
  }
  @media (max-width: 767px) {
    .rtl img.tamara-logo {
      left: 16px !important;
      right: auto !important;
    }
  }
  
.tabby-product-widget {
    background-color: #F3F7FBB5 !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 21px !important;
    color: var(--primary-color) !important;
    margin-bottom: 16px !important;
  }
  @media (max-width: 767px) {
    .tabby-product-widget {
      font-size: 14px !important;
      line-height: 21px !important;
      margin-bottom: 8px 0 !important;
    }
  }
 */

.size-box {
  /* display: grid;
    grid-template-columns: repeat(2, calc((100% - 15px) / 2));
    gap: 15px; */

  input[type="hidden"] {
    display: none;
  }

  .custom-field-separator {
    display: none;
  }
}

/* @media (max-width: 767px) {
    .size-box {
      grid-template-columns: 100%;
      gap: 16px;
    }
  } */

.size-box label.input-label {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: var(--primary-color);
  margin-bottom: 8px;
}

.size-box .form-control {
  border: 1px solid #eeeeee;
  background-color: #fff;
  padding: 18px 12px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  color: var(--primary-color);
}

.product-sizes-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 25px;
  color: #363636;
}

@media (max-width: 767px) {
  .product-sizes-title {
    font-size: 14px;
    line-height: 18px;
  }
}

.product-sizes-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 18px 1fr 18px 1fr 18px 1fr 18px 1fr 18px 1fr;
  grid-template-columns: repeat(6, 1fr);
  gap: 18px;
  list-style: none;
  padding: 24px 18px;
}
@media (max-width: 767px) {
  .product-sizes-list {
    padding: 12px 8px;
    gap: 9px;
  }
}

.product-sizes-item {
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  color: #363636;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  margin: auto;
  white-space: nowrap;
}
.product-sizes-item:hover,
.product-sizes-item.active {
  background-color: var(--primary-color);
  color: #fff;
}
@media (max-width: 767px) {
  .product-sizes-item {
    font-size: 14px;
    line-height: 18px;
    width: 42px;
    height: 42px;
  }
}

#product-variants-options {
  display: none !important;
}

.limited-quantity-title {
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  color: #363636;
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 7px;
}
.limited-quantity-title::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #363636;
}

.add-cart-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin: 0 0 24px 0;
}
@media (max-width: 767px) {
  .add-cart-section {
    gap: 15px;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 100;
    margin: 0;
    padding: 16px;
    box-shadow: 0px -1px 4px 0px #8a8a8a30;
  }
}

.quantity-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #363636;
  margin-bottom: 6px;
}

/* @media (max-width: 767px) {
    .quantity-title {
      display: none;
    }
  } */

#related-products .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#related-products .product-col {
  height: auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  padding: 0 5px;
}
#related-products .product-col:first-of-type {
  padding-left: 0;
}
#related-products .product-col:last-of-type {
  padding-right: 0;
}
#related-products .product-item {
  height: 100%;
}
@media (max-width: 767px) {
  #related-products .product-item .product-title {
    overflow: hidden;
    text-overflow: ellipsis;
    height: 28px;
  }
}

.rtl #related-products .product-col:first-of-type {
  margin-left: 5px;
  margin-right: 0;
}
.rtl #related-products .product-col:last-of-type {
  margin-right: 5px;
  margin-left: 0;
}

.related-products-section {
  margin: 50px 0;
}

.related-products-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .related-products-heading {
    margin-bottom: 20px;
  }
}

.related-products-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 34px;
  color: var(--primary-color);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
@media (max-width: 767px) {
  .related-products-title {
    text-align: center;
  }
}

.review-details {
  margin: 50px 0;
}
@media (max-width: 767px) {
  .review-details {
    margin: 30px 0;
  }
}

.review-products-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
}
@media (max-width: 767px) {
  .review-products-heading {
    gap: 8px;
  }
}

.review-products-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 34px;
  color: var(--primary-color);
}

.btnrating.active svg path {
  fill: #ffd700;
}

.custom-checkbox-label {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #494949;
}

.input-review-comment {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #494949;
  border: 1px solid rgba(238, 238, 238, 0.9333333333);
  border-radius: 0;
}

.btn-submit-new-review {
  min-width: 120px;
  max-width: 100%;
  background-color: var(--primary-color);
  border-radius: 4px;
  padding: 6px 16px;
  text-align: center;
  text-wrap: nowrap;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: #fff;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .btn-submit-new-review {
    min-width: auto;
    width: 100%;
  }
}
.btn-submit-new-review:hover {
  background-color: #3c424b;
  color: #fff;
}

.cancel-button {
  width: 120px;
  max-width: 100%;
  background-color: #f0f0f0;
  border-radius: 4px;
  padding: 6px 16px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: #494949;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .cancel-button {
    width: 100%;
  }
}
.cancel-button:hover {
  opacity: 0.75;
  background-color: #f0f0f0;
}

.modal .modal-body.reviews-product-modal-body {
  padding: 40px;
  /* padding-top: 58px; */
}
@media (max-width: 767px) {
  .modal .modal-body.reviews-product-modal-body {
    padding: 20px 8px;
    /* padding-top: 45px; */
  }
}

.modal-comment-content .btn-close {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  cursor: pointer;
  box-shadow: none;
  outline: none;
  z-index: 1;
  padding: 5px;
  background-color: #000;
  opacity: 1;
  transition: var(--main-transition);
  --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
}

.modal-comment-content .btn-close:hover {
  background-color: #3c424b;
}

.rtl .modal-comment-content .btn-close {
  right: auto;
  left: -12px;
}

@media (max-width: 767px) {
  .modal-comment-content .btn-close {
    top: -10px;
    right: 0;
    width: 20px;
    height: 20px;
    font-size: 13px;
    border: 1px solid #000;
  }

  .rtl .modal-comment-content .btn-close {
    right: auto;
    left: 0;
  }
}

.reviews-product-content {
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  padding: 40px 20px;
}
@media (max-width: 767px) {
  .reviews-product-content {
    padding: 20px 10px;
  }
}

.reviews-product-header {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #e0e0e0;
}
@media (max-width: 767px) {
  .reviews-product-header {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}

.reviews-products-count {
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  color: var(--primary-color);
}
@media (max-width: 767px) {
  .reviews-products-count {
    font-size: 12px;
    line-height: 16px;
  }
}

.card-review:not(:last-of-type) {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .card-review:not(:last-of-type) {
    margin-bottom: 20px;
  }
}

.card-name {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #494949;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.card-name-customer {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: var(--primary-color);
}

.user-review-date {
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
  color: #494949;
}

.user-review-text {
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  color: var(--primary-color);
}

.product-accordion-details {
  margin: 30px 0;
}
@media (max-width: 767px) {
  .product-accordion-details {
    margin: 24px 0;
  }
}
.product-accordion-details .accordion-item {
  padding-bottom: 8px;
}
.product-accordion-details .accordion-item:not(:last-child) {
  border-bottom: 1px solid rgba(80, 80, 79, 0.0392156863);
  margin-bottom: 8px;
}
.product-accordion-details .accordion-body {
  padding: 20px 0 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 22px;
  color: var(--primary-color);
}
.product-accordion-details .accordion-button {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: var(--primary-color);
}
.product-accordion-details .accordion-button::after {
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M6 12H18M12 18V6" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/> </svg>');
}
.product-accordion-details .accordion-button:not(.collapsed)::after {
  background-image: url('data:image/svg+xml,<svg width="14" height="2" viewBox="0 0 14 2" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M1 0.833252H12.6667" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/> </svg>');
  background-size: 12px;
  background-position: center;
}

.product-details-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: var(--primary-color);
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .product-details-text {
    margin-bottom: 16px;
    font-size: 12px;
    line-height: 22px;
  }
  .product-accordion-details .accordion-body {
    padding-inline: 0px;
  }
}

/********************** End style product page ***********************/
